/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

/* START APPLE AT WORK */

@media (max-width:734px) {
    .section.section-welcome {
        height: auto;
    }
}
@media (max-width:734px) {
    .section-welcome .marquee-copy {
        padding-bottom: 0px;
    }
}

/* END APPLE AT WORK */

/* ENERGY RATING MODAL FIX */

.ric-modal .ric-modal-overlay {
    margin-top: 40px;
    margin-bottom: 40px;
}

@media (max-width:734px) {
    .ric-modal .ric-modal-overlay {
        margin-top: 28px;
        margin-bottom: 28px;
        padding-inline-start: 0;
        padding-inline-end: 0;
    }
}

.ric-modal .ric-modal-overlay-container {
    min-height: unset;
}

.ric-modal::after {
    display: none;
}

/* END ENERGY RATING MODAL FIX */

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 